%define		_status		stable
%define		_pearname	Text_Figlet
%include	/usr/lib/rpm/macros.php
Summary:	%{_pearname} - Render text using FIGlet fonts
Summary(pl.UTF-8):	%{_pearname} - Renderowanie tekstu z użyciem fontów FIGleta
Name:		php-pear-%{_pearname}
Version:	1.0.2
Release:	2
License:	PHP 2.02
Group:		Development/Languages/PHP
Source0:	http://pear.php.net/get/%{_pearname}-%{version}.tgz
# Source0-md5:	e92e1b45796cb0f3e0174bb55ebebc72
URL:		http://pear.php.net/package/Text_Figlet/
BuildRequires:	php-pear-PEAR
BuildRequires:	rpm-php-pearprov >= 4.4.2-11
BuildRequires:	rpmbuild(macros) >= 1.300
Requires:	php(core) >= 4.0.4
Requires:	php-pear
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Engine for use FIGlet fonts to rendering text.

In PEAR status of this package is: %{_status}.

%description -l pl.UTF-8
Silnik do renderowania tekstu z użyciem fontów FIGleta.

Ta klasa ma w PEAR status: %{_status}.

%prep
%pear_package_setup

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{php_pear_dir}
%pear_package_install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc install.log
%doc docs/%{_pearname}/docs/*
%{php_pear_dir}/.registry/*.reg
%{php_pear_dir}/Text/*.php
%{php_pear_dir}/data/Text_Figlet
%changelog
* Wed May 14 2014 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/php-pear-Text_Figlet.git;a=log;h=master

* Wed May 14 2014 Elan Ruusamäe <glen@delfi.ee> 8a77cbf
- use virtual php extension deps (to be independant of php version)
- release 2 (by relup.sh)

* Fri Aug 20 2010 Elan Ruusamäe <glen@pld-linux.org> 9880607
- updated to: 1.0.2

* Sat Dec 27 2008 Adam Gołębiowski <adamg@pld-linux.org> a681a31
- updated to 1.0.1

* Thu Jan 31 2008 Elan Ruusamäe <glen@pld-linux.org> ca4069a
- rel 3

* Mon Nov 12 2007 Elan Ruusamäe <glen@pld-linux.org> af5bf3f
- typo; rel 2

* Wed Feb 28 2007 Elan Ruusamäe <glen@pld-linux.org> f60ebb5
- 1.0.0-stable

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> d036446
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 2b27fa6
- converted to UTF-8

* Tue May 23 2006 Elan Ruusamäe <glen@pld-linux.org> 5735a85
- BR rpm-build macros >= 1.300 for %pear_ macros

* Wed Mar 29 2006 Elan Ruusamäe <glen@pld-linux.org> b318d89
- rel 2 (rebuild with less deps)

* Tue Mar 07 2006 Elan Ruusamäe <glen@pld-linux.org> a1211c9
- BR php-pear-PEAR

* Wed Oct 05 2005 Elan Ruusamäe <glen@pld-linux.org> fb221b5
- rel 1

* Mon Oct 03 2005 Elan Ruusamäe <glen@pld-linux.org> 49783a1
- semi automatically added deps from pear

* Thu Sep 29 2005 Elan Ruusamäe <glen@pld-linux.org> b0a0243
- new pear packaging; updated  to 0.8.1

* Sat Dec 11 2004 Jakub Bogusz <qboosh@pld-linux.org> 21c0026
- pl fix, no redundant dir in doc

* Fri Dec 10 2004 Adam Gołębiowski <adamg@pld-linux.org> 8aab792
- new

